Bug 1297180 - [abrt] Thunar: dbus_free(): thunar killed by SIGABRT
[abrt] Thunar: dbus_free(): thunar killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ae9b0075cc83f232d992a53196b...
:
: 1319411 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 05:39 EST by bitchecker
Modified: 2016-12-20 12:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:45:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.98 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: core_backtrace (4.92 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: dso_list (8.92 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: environ (1.78 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: maps (40.85 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: mountinfo (3.40 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: open_fds (1.68 KB, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: proc_pid_status (999 bytes, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-10 05:40 EST, bitchecker
no flags Details

  None (edit)
Description bitchecker 2016-01-10 05:39:58 EST
Version-Release number of selected component:
Thunar-1.6.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        Thunar --daemon
crash_function: dbus_free
executable:     /usr/bin/thunar
global_pid:     1665
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #25 dbus_free at ../../dbus/dbus-memory.c:738
 #26 _dbus_pending_call_last_unref at ../../dbus/dbus-pending-call.c:437
 #27 _dbus_pending_call_unref_and_unlock at ../../dbus/dbus-pending-call.c:469
 #28 _dbus_connection_detach_pending_call_and_unlock at ../../dbus/dbus-connection.c:1032
 #29 _dbus_connection_remove_pending_call at ../../dbus/dbus-connection.c:1048
 #30 dbus_pending_call_cancel at ../../dbus/dbus-pending-call.c:667
 #31 dbus_g_proxy_cancel_call at dbus-gproxy.c:2995
 #32 unassociate_proxies at dbus-gproxy.c:689
 #33 g_hash_table_foreach at ghash.c:1607
 #34 dbus_g_proxy_manager_replace_name_owner at dbus-gproxy.c:784

Potential duplicate: bug 1187093
Comment 1 bitchecker 2016-01-10 05:40:06 EST
Created attachment 1113257 [details]
File: backtrace
Comment 2 bitchecker 2016-01-10 05:40:07 EST
Created attachment 1113258 [details]
File: cgroup
Comment 3 bitchecker 2016-01-10 05:40:09 EST
Created attachment 1113259 [details]
File: core_backtrace
Comment 4 bitchecker 2016-01-10 05:40:11 EST
Created attachment 1113260 [details]
File: dso_list
Comment 5 bitchecker 2016-01-10 05:40:12 EST
Created attachment 1113261 [details]
File: environ
Comment 6 bitchecker 2016-01-10 05:40:14 EST
Created attachment 1113262 [details]
File: limits
Comment 7 bitchecker 2016-01-10 05:40:16 EST
Created attachment 1113263 [details]
File: maps
Comment 8 bitchecker 2016-01-10 05:40:18 EST
Created attachment 1113264 [details]
File: mountinfo
Comment 9 bitchecker 2016-01-10 05:40:19 EST
Created attachment 1113265 [details]
File: namespaces
Comment 10 bitchecker 2016-01-10 05:40:21 EST
Created attachment 1113266 [details]
File: open_fds
Comment 11 bitchecker 2016-01-10 05:40:22 EST
Created attachment 1113267 [details]
File: proc_pid_status
Comment 12 bitchecker 2016-01-10 05:40:24 EST
Created attachment 1113268 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2016-01-10 11:48:13 EST
What were you doing when this happened?

Can you duplicate it?
Comment 14 ysypyr 2016-03-19 13:43:04 EDT
*** Bug 1319411 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 09:49:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 12:45:21 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.